/*@media (min-height: 700px) {
.seasons-getting-main-page-content {
    padding: 0px 2% 5px
}
}
@media (max-height: 700px) {
.seasons-getting-main-page-content {
    padding: 0px 280px 5px
}
}
*/

.seasons-getting-main-page-content {
    padding: 0px 20% 5px
}
@media only screen and (max-width: 992px) and (orientation: landscape) {
.seasons-getting-main-page-content {
    padding: 0px 30% 5px
}
}

@media (min-width: 1024px){
  #resources .updateChanges .pd-box-text {
      max-width: 265px !important;
  }
  #resources .pd-box-snapdown-click {
      min-height: 187px;
  }
    #resources .updateChanges .pd-box-wrapper.clearfix {
    margin-bottom: 15px;
	}
}

@media (min-width: 1050px) and (max-width: 1080px) and (orientation:landscape){
#resources .updateChanges .pd-box-text {
  max-width: 235px !important;
}
}
  @media (min-width: 1023px) and (max-width: 1049px){
#resources .updateChanges .pd-box-text {
  max-width: 218px !important;
}
.pd-box-snapdown-click > img {
  float: left;
  max-width: 165px;
}
}

    #resources .updateChanges .pd-box-wrapper.clearfix {
    margin-bottom: 15px;
	}

/* Samsung portrait mode: */
@media all and (min-width: 321px) and (max-width: 420px) {

    #Homepage .section1-text-middle-bottom-aligned
    {
    top: 5% !important;
    }
    
    #Homepage .section1-box1 h2.box-title
    {
    font-size: 2.2em !important;
    }
    
    }
    
    @media all and (min-width:1280px){
    #sustainability .customer-banner-title{font-size:3.429em;line-height:1em; font-family: 'TheMix-light';}
    body#civil-aerospace.ip3-contact-us .home-banner-fw-inner {min-height: 0px;}	
    }
    /*Samsung landscape mode: */
    @media all and (min-width: 521px) and (max-width: 640px)
     {
    #Homepage .section1-text-middle-bottom-aligned
    {
    top: 50%!important;
    }
    }
    
    /*--------- iPad Landscape and Desktops ---------*/
    
    @media all and (min-width: 801px) and (max-width: 990px) {
    #topnavigation ul li{padding: 11px 7px 0px;}
    #search-keyword {width: 69%;}
    #sustainability .customer-banner-title{font-size:3.429em;line-height:1em; font-family: 'TheMix-light';}
    }
    
    @media all and (min-width: 320px) and (max-width: 639px) {
    .widget-small-inner {bottom:20px}
    
    .country-snapdown-title-container {padding:10px 20px}
    body#worldwide-presence .country-snapdown-title-container .country-snapdown-title {padding:3px 0 0 30px}
    body#worldwide-presence .country-snapdown-title-container .country-snapdown-right {width:100%;margin:15px 0 20px; float:left; padding:0 16px 0 0}
    body#worldwide-presence .country-snapdown-title-container .snapdown-email {float:left; margin:8px 5px 10px 30px; padding:5px 10px; clear:both;}
    body#worldwide-presence .country-snapdown-title-container .snapdown-telephone {background-position: 0 5px;float:left; padding:5px 5px 0 30px; clear:both}
    }
    
    @media all and (min-width: 640px) and (max-width: 551px) {
    .widget-small-inner {bottom:55px}
    }
    
    /*Samsung portrait mode:*/
    @media all and (min-width: 321px) and (max-width: 420px) {
    #alphabet-category .alphabet-filter {width:30px!important;}
    }
    
    @media (min-width: 320px) {
    .widget-small-inner {width:60%}
    }
    
    @media (max-width: 768px) {
    p.widget-img {text-align:right}
    .alphabet-filter-text {width:100%!important}
    #alphabet-category .alphabet-filter {padding:5px 0; width:45px; margin:0 5px 10px 2px}
    
    #search-results #searchContainerRP {
        float: left;
        width: 100%;
    }
    
    #search-results #searchFilter{
        float: left;
        clear: right;
        width: 100%;
    }
    
    #search-results #resuleMsg{
        float: left;
         width: 100%;
    }
    
    }
    
    @media all and (min-width: 641px) and (max-width: 768px) {
    .widget-small-inner {bottom:80px}
    }
    
    
    /*--------- iPad Portrait and large Tablets Portrait ---------*/
    @media all and (min-width: 801px) and (max-width: 900px) {
    .visible-tablet{display:block !important;}
    .visible-mobile{display:none !important;}
    .filter-wraper .dropdown-wrap {width: 100%;}
    }
    
    @media (max-width: 800px) {
    
    .visible-desktop{display:none !important;}
    .customers-menu{display:none;}
    
    
    .mob-menu,.mob-menu-wrap>ul{display:block;}
    .mob-menu-wrap{display:none;}
    #topnavigation{display:none;}
    .mob-menu{font-size:1.286em;line-height:1.2em;background-position:right bottom; padding-right:25px;color:#004d91;cursor:pointer;margin-top:35px;text-decoration:none;text-align:right;}
    .mob-menu:hover{text-decoration:none;color:#004d91;}
    .mm-opened .mob-menu,.mm-opening .mob-menu{background-position:right -248px;}
    .logo-inner{padding-top:13px;}
    #toplinks{display:none}
    .share-ticker-container {float: none;width: 100%;border: 1px solid #bbcfe3;border-width: 1px 0;margin-bottom: 30px;padding:5px 0;}
    #sharepricetickertopXmlContainer .sharepricemain
    
    {
    background-color:#e5ecf5;
    }
    
    #sharepricetickertopXmlContainer .sharepriceimgsrc
    {
        float: right;
        padding-bottom: 0;
        padding-left: 5px;
        padding-right: 0;
        padding-top: 8px;
    }
    
    #sharepricetickertopXmlContainer .sharepriceval{
        float: left;
        font-size: 18px;
        line-height: 30px;
    color: #768d99;
    }
    
    
    #sharepricetickertopXmlContainer .sharepricechngecolor-red {
        color: #d66 !important;
        float: left;
        padding-bottom: 0;
        padding-left: 5px;
        padding-right: 0;
        padding-top: 5px;
    }
    
    
    #sharepricetickertopXmlContainer .sharepricechngecolor-green {
        color: #73A373 !important;
        float: left;
        padding-bottom: 0;
        padding-left: 5px;
        padding-right: 0;
        padding-top: 5px;
    }
    
    .mob-share-txt{padding: 5px 0 8px;}
    #msearchbox {background: #eeefef;margin:3px 0;}
    #msearchcontainer{clear:both; float:right; height:35px; margin:10px 0 0; overflow:hidden;}
    #msearchTetboxCoxntainer{float:left;}
    #msearchTextboxContainer input{width:90%; height:35px;border:0;background:#ffffff;padding:5px;color: #5e5e5e;float:left;}
    #mSearchButtonContainer{float:left;width:10%}
    #mSearchButtonContainer input{height:35px; width:100%;text-indent:-999999px;overflow:hidden;border:0;background:url(/~/media/Images/R/Rolls-Royce/css/search.png) no-repeat center #ffffff;}
    #mheaderlinks,.share-ticker-container {margin-top: 25px;text-align: left;color: #004d91;}
    #mheaderlinks a,#mheaderlinks a:hover{text-decoration:none;}
    .mm-list li.mmenu-section-head {color: #758d9a;padding: 15px 10px 15px 20px;text-transform: uppercase;}
    .mm-list li.mmenu-section-head:hover{color: #758d9a;background:transparent;}
    
    .country-text{display:inline-block;text-decoration:none;padding:5px;}
    .country-text:hover{text-decoration:none;color: #004d91;}
    #bannerwrapper img,.landing-page-item-image img{width:100%;height:auto;}
    
    #bannerwrapper .banner-text, #bannerwrapper .bottom-banner-text{padding: 18px 10px 19px;}
    /*---------- Header  ends -----------*/
    
    /*---------- Homepage starts -------------*/
    .section3{padding: 54px 4%;}
    .pr-link,.quote{width:80%;}
    .section4-content{padding: 0 4%;}
    body#Homepage .section4-content{padding-top:4% !important; padding-right:0% !important; padding-left:0% !important ;}
    .animate-image img{left:0px; width:150%;}
    /*---------- Homepage ends -------------*/
    
    /*---------- Two Col Starts -------------*/
    .twocolright{width:100%;}
    .page-content{padding:15px 10px 5px;}
    .snapdown-content{padding: 0px 10px 20px;}
    .snapdown-title-container{padding: 21px 10px;}
    .filter-wraper{padding-left:4px; padding-right:4px;}
    .pr-item, .notestoeditors-container, .board-item-title-container, .board-header,.left-signpost-wrapper,.sitesearchpagination,.signpost-item-title, .signpost-item-bottom-container, .landing-page-item-title, .landing-page-item-bottom-container,.related-link-content,.landing-page-item-image.side-pad,.job-item,.kpi-caption,.kpi-landing-content{padding-left:10px; padding-right:10px;}
    .section-header-inner,#breadcrumb{padding-left:16px}
    
    .l-s-ticker-wrap{margin:-12px -10px -15px;padding: 0 0px;}
    .searchresultpage tbody td{padding-left:10px;}
    #_cookieConsentWrapper .cWrap{padding:10px 5px !important;}
    /*---------- Two Col Ends -------------*/
    
    /*---------- Board Ends -------------*/
    .board-item-image img,.landing-box img,.board-image img{width:100%;height:auto;}
    /*---------- Board Starts -------------*/
    
    
    .research-university-center-content,.research-dropdown-container{width:100%;}
    .dropdown-institute-university,.quick-find{position:relative;}
    .research-dropdown-container{margin:10px 0px 0px;}
    .quick-find,.dropdown-institute-university{width:100%;position:relative;float:left;}
    
    /*---------- Customer Landing Starts -------------*/
    .customer-content-container{margin-top:0px;}
    .customer-banner-overlay{display:none;}
    .customer-content-container .bx-controls-direction{right:10px;}
    .customer-content-container .bx-pager{left:10px;}
    .top-bttns{float: none !important;padding: 5px 0 9px;}
    /*---------- Customer Landing Ends -------------*/
    
    /*---------- Careers Landing Starts -------------*/
    .search-selectors select{min-width: 25%;max-width: 25%;}
    .search-selectors #countries {margin: 0 75% 10px 0;}
    .search-container{background-position: right 50%;}
    .l-career-filter-wrap {margin: -14px 0 14px;}
    .list-type-wrap{text-align: right;}
    .select-boxes {padding: 0px 0 0 5px;display: inline-block;}
    .list-label{display: inline-block;float: left;}
    .bottom-bttns{padding-bottom:9px;}
    .page-content.career-head {padding: 11px 10px 1px;}
    /*---------- Careers Landing Ends -------------*/
    
    
    /*---------- Trend XWB starts ------------*/
    .mob-breakpoint {clear: both;display:block;}
    .breakdown-point{cursor:default;}
    .mob-breakpoint .breakdown-point-marker{display: inline-block;position: static;}
    .mob-breakpoint .breakdown-point-info-slate, .mob-breakpoint .breakdown-detail {display: inline-block;position: static;}
    /*---------- Trend XWB starts ------------*/
    }
    
    @media all and (min-width: 641px) and (max-width: 800px) {
      .left-signpost-wrap{margin-top:-14px;}
    }
    
    /*--------- All Small Tablets and Large Phones Global CSS ---------*/
    @media (max-width: 767px) {
    html {-webkit-text-size-adjust: none; -moz-text-size-adjust:none; -ms-text-size-adjust:none;}
    .visible-tablet,.desktop-view{display:none !important;}
    .visible-mobile,.mobile-view{display:block !important;}
    
    body#Homepage .home-insight .slide-item>a>img {
        width: 100%;
    }
    h1{font-size: 1.429em;}
    .MainWrapperInner{padding: 0px 10px;}
    
    /*---------- Footer starts -------------*/
    #footerwrapper{padding-top:0;}
    .siteservices-links{width:100%;}
    .siteservices-links ul{float:none;padding:0;border: 1px solid #91a4ad;border-width: 1px 0;margin: 9px 0 25px;}
    .siteservices-links ul li{float:none;padding:0;width: 100%;padding: 10px 0;border:0;}
    .footer-header{font-size:1.286em;}
    .social-text{display:none;}
    .col3 .footer-content ul li{float:left;width:auto;}
    .footer-content ul{float: left;width: 100%;}
    .f-column{clear:both;}
    .footer-snap-head{cursor: pointer;padding-right: 30px;position: relative;}
    .footer-snap-head:after{content: '\e601';font-family: icons;position: absolute;right: 0;top: 0;width: 22px;}
    .footer-snap-head.open:after{content:'\e602';}
    .col1 .footer-content{display:none;float: left;width: 100%;}
    /*---------- Footer ends-------------*/
    
    /*---------- Homepage starts -------------*/
    .section1-box1-container{top: 8%;}
    
    .section1-title{padding: 11px 10px 11px;}
    
    .box-head{padding: 27px 10px;}
    .section2-box{width:100%;}
    .section3{padding: 54px 2%;}
    .section4-content{padding: 0 2%;}
    body#Homepage .section4-content{padding: 0% !important; padding-top:27px !important; }
    
    .box-title {font-size: 2.571em;}
    .box-content,.box-sub-title{font-size:1.286em;}
    .box-sm-content,.pr-link,.quote{font-size:1.071em;}
    .white-arrow,.grey-arrow{background-position:100% 2px;}
    .section2-box>a>img{width:100%;}
    /*---------- Homepage ends -------------*/
    
    /*---------- Pagination starts -------------*/
    #contentwrapper .sitesearchpagination ul li.pagination-text{width:100%; margin:0 0 7px;}
    #contentwrapper .sitesearchpagination ul li a img{height:auto; width:19px;}
    #contentwrapper .sitesearchpagination ul li.pagerlink a, #contentwrapper .sitesearchpagination ul li.pagerlink.currentpagerlink{padding:0 5px;}
    #contentwrapper .sitesearchpagination ul li.pagination-dots > span{padding:0 3px;}
    #contentwrapper .sitesearchpagination ul li{margin:0 3px 4px 0;}
    /*---------- Pagination ends -------------*/
    
    /*---------- Events Calender starts -------------*/
    .event-header{display:none;}
    .event-filter .country,.event-filter .location{width:100%;margin:10px 0 10px;}
    .event-filter .year{width: 80%;margin:10px 20px 10px 0;}
    .event-search {margin: 10px 0;}
    .event-title{width:100%;}
    .event-date{width:40%;}
    .event-country{width:60%;text-align:right;}
    /*---------- Events Calender ends -------------*/
    
    /*---------- Snapdown inside Tabs starts ------------*/
    .snapdown-content .page-content{padding:0;}
    .snapdown-content .snapdown-title-container,.snapdown-content .snapdown-title {padding: 0;}
    .snapdown-content .snapdown-right {display: none;}
    .snapdown-content .snapdown-content {display: block !important;padding: 10px 0 0;clear: both;overflow:visible !important;}
    .snapdown-content .snapdown-item{border-bottom: 2px solid #b8d3e5;margin: 0 0 15px 0;}
    .snapdown-content .snapdown-item:last-child{border:0;}
    /*---------- Snapdown inside Tabs ends ------------*/
    .snapdown-title-container .snapdown-right{width:5px;right: 10px; text-indent:-9999px;}
    .snapdown-title{padding-right:20px;}
    .customer-banner-title{font-size:4em;line-height:1.2em;}
    #sustainability .customer-banner-title{font-size:3.429em;line-height:1.2em; font-family: 'TheMix-light';}
    
    
    /*---------- Careers Landing Starts -------------*/
    .search-selectors select{min-width: 70%;max-width: 70%;display:block;}
    .search-selectors #countries {min-width: 70%;}
    .search-container{background-position: right 50%;}
    .bottom-bttns{float:none;}
    .static-tabs{display:none;}
    .static-tab-wrap .snapdown-title-container{display:block;}
    .static-tab-wrap .snapdown-item{margin-bottom: 7px;}
    .static-tab-wrap .snapdown-content{padding:0 10px 20px;}
    
    .linkedIn-wrapper{background-image:none;}
    .linkedin-connect {padding-right: 0;}
    /*---------- Careers Landing Ends -------------*/
    
    /*---------- Contact Us starts -------------*/
    .rrform-Container input{width:80%;}
    .rrform-Container div[id*="Label"]{float:left; width:100%; margin:0 0 1em;}
    .rrform-Container div[id*="Textbox"]{float:left; width:100%; margin:0 0 1em;}
    .rrform-Container textarea#wfcommentsTextarea{ width:80%;max-width:80%;}
    /*---------- Contact Us ends -------------*/
    
    /*---------- KPI starts ----------------*/
    #contentwrapper ul.kpi-nav{position:fixed;bottom:0;left:0;width:100%;margin:0;box-shadow: 0px -5px 16px #96acbb;z-index:99;}
    #contentwrapper ul.kpi-nav li{border:0;}
    #contentwrapper ul.kpi-nav li:after{box-shadow: 0px -5px 16px #96acbb;top:-7px;}
    #contentwrapper ul.kpi-nav li a{padding: 10px 5px;line-height: 1.1em;}
    .blue-bttn{margin: 0 0px 10px 10px;display: inline-block;float: none;}
    .kpi-image-bar {margin-bottom: 30px;}
    .kpi-image-bar img {width: 100%;}
    .kpi-table{display:block;}
    .progress-txt{display:block;}
    .progress-txt {padding: 57px 0 0 165px;height: 185px;width:100%;}
    .assurance{text-align:left;overflow:hidden;width:100%;height: 80px;display: table;}
    .better-business-no, .better-business-yes, .better-future-yes, .better-future-no, .better-power-yes, .better-power-no {padding-left: 150px;display: table-cell;vertical-align: middle;}
    .better-business-no:after, .better-business-yes:after, .better-future-yes:after, .better-future-no:after, .better-power-yes:after, .better-power-no:after{top: auto;left: 6px;right:auto;bottom: 4%;}
    .kpi-sub-title{text-align: left;font-size: 1em;line-height: 1.2em;}
    
    
    
    .kpi-title-bar,.kpi-content-bar,.kpi-grey-title{padding:15px;}
    .kpi-page-title {font-size: 1.5em;}
    .kpi-title-bar,.kpi-grey-title{font-size: 1.5em;}
    .kpi-content-bar{margin-bottom: 14px;}
    .kpi-image-bar {margin: -15px -15px 14px;}
    .kpi-small-box .kpi-content-bar{font-size: 1.25em;}
    .kpi-signpost-wrap{margin-top:-14px;}
    .kpi-signpost-wrap .left-signpost-wrapper{margin-top:14px;}
    .progess-graph{margin: -25px 0 -25px -20px;}
    .kpi-intro {font-size: 1.25em;margin-top: 14px;}
    .kpi-grey-title{margin-top: 14px;}
    .kpi-subtitle{padding: 15px;font-size: 1.3em;}
    /*---------- KPI ends ----------------*/
    
    .customer-banner-image {min-height: 150px;}
    .career-banner-text{left: 20px;}
    .career-banner-title{margin-top:0;}
    
    body#civil-aerospace.ip3-contact-us .banner-mobi-img {min-height: 80px;}
    body#civil-aerospace.ip3-contact-us .slick-slider .slick-list {margin-bottom:30px;}
    }
    
    @media (max-width: 640px) {
    .left-signpost-outer-wrapper{width:100%;}
    .related-link-left,.related-link-right{width:100%;margin:0;}
    .related-link-left{margin-bottom:14px;}
    .left-signpost-outer-wrapper:first-child .left-signpost-wrapper {margin-top: 0;}
    
    /*---------- Career starts ----------------*/
    .l-career-filter-wrap {margin: 0px 0 14px;}
    .job-date {float: none;}
    .job-link.h1 {padding-right: 0;padding-top: 5px;}
    #txtRef {width: 100%;margin: 0 0 7px;}
    .page-data {float: none;padding-bottom: 5px;}
    
    .career-banner-container .customer-banner-image>img{margin-top: 0;}
    /*---------- Career ends ----------------*/
    
    }
    @media (max-width: 579px) {
    
    
    }
    
    /*--------- All Mobiles Portrait and Landscape Global CSS ---------*/
    @media(max-width: 480px) {
    .customer-banner-title{font-size:3em;line-height:1em;}
    #sustainability .customer-banner-text { position: absolute; top: 38px;left: 30px;font-family: 'TheMix-light'; color: #fff;}
    #sustainability .customer-banner-title{font-size:3.0em;line-height:1em;}
        .landing-box,.c-lastest-jobs-box{width:100%;}
        .snapdown-title{padding-right:15px;} 
        .inv-lnd-bx{width:100%;overflow: hidden;}
        
     /*---------- Career starts ----------------*/
     .filter-wraper .dropdown-wrap {width: 100%;}
     .button-wrapper{text-align:left;}
    .job-date {float: none;}
    .job-link.h1 {padding-right: 0;padding-top: 5px;}
    .ref-no{float:none;}
    /*---------- Career ends ----------------*/
    
    /*---------- KPI starts ----------------*/
    #contentwrapper ul.kpi-nav li:hover:after, #contentwrapper ul.kpi-nav li.current:after{left: 39%;}
    /*---------- KPI ends ----------------*/
    
    
    
    @keyframes animationFrames{
      0% {
        transform:  translate(0px,0px)  ;
      }
      100% {
        transform:  translate(-200px,0px)  ;
    
      }
    }
    
    @-moz-keyframes animationFrames{
      0% {
        -moz-transform:  translate(0px,0px)  ;
      }
      100% {
    
        -moz-transform:  translate(-200px,0px)  ;
      }
    }
    
    @-webkit-keyframes animationFrames {
      0% {
        -webkit-transform:  translate(0px,0px)  ;
    
      }
      100% {
        -webkit-transform:  translate(-200px,0px)  ;
      }
    }
    
    @-o-keyframes animationFrames {
      0% {
        -o-transform:  translate(0px,0px)  ;
    
      }
      100% {
    
        -o-transform:  translate(-200px,0px)  ;
      }
    }
    
    @-ms-keyframes animationFrames {
      0% {
        -ms-transform:  translate(0px,0px)  ;
      }
      100% {
    
    
        -ms-transform:  translate(-200px,0px)  ;
      }
    }
    
    
    .animate-image img{left:0px; width:185%;}
    
        
    }
    
    @media(max-width: 350px) {
    .section1 .box-content{padding:0 0 0px;}
    }
    @media (max-width: 320px) {
    #MainWrapper{width:320px;}
    #alphabet-category .alphabet-filter {width:30px}
    }
    
    #mob-menu-wrap > ul{padding-bottom:10px;}
    .mm-footer{padding:5px 10px 5px 20px;}
    /*.mm-footer .share-ticker-container{margin:5px 0 10px 0; padding:0;}
    .mm-footer #mheaderlinks{margin:10px 0 0;}
    .mob-share-txt{padding:5px 0;}*/
    
    .mm-menu.mm-right{overflow-x:hidden; overflow-y:auto; height:100%; position:absolute;}
    .mm-menu > .mm-panel{overflow-y:hidden;}
    
    /*---for retina display--------*/
    @media  only screen and (-webkit-min-device-pixel-ratio: 1.5),  
            only screen and (   min--moz-device-pixel-ratio: 1.5),  
            only screen and (     -o-min-device-pixel-ratio: 3/2),  
            only screen and (        min-device-pixel-ratio: 1.5),  
            only screen and (min-resolution: 192dpi)
    {
    .mob-menu, .better-business-no:after,.better-business-yes:after,.better-future-yes:after,.better-future-no:after,.better-power-yes:after,.better-power-no:after, li.firstPage a, li.lastPage a, li.prev a, li.next a, .snapdown-right {background-image:url(/~/media/Images/R/Rolls-Royce/css/sprite-mob.png); background-repeat:no-repeat; background-size:500px auto;}
    
    }
    
    #twocolright .mobile-view.forceSnap{display:block !important;}
    #twocolright .desktop-view.forceSnap{display:none !important;}
    
    
    /*IPhone portrait mode:*/
    @media all and (min-width: 0px) and (max-width: 320px)
    {
    #Homepage .section1-text-middle-bottom-aligned
    {
      top: 5%!important;
    }
    
    #Homepage .section1-box1 h2.box-title
    {
    font-size: 2.2em;
    }
    }
    
    
    /*IPhone landscape mode:*/
    @media all and (min-width: 421px) and (max-width: 520px)
    {
    #Homepage .section1-text-middle-bottom-aligned
    {
    top: 35%!important;
    }
    }
    
    
    /*IPad/IPad mini portrait mode:*/
    @media all and (min-width: 721px) and (max-width: 840px) {
        
    
        
        
    #Homepage .section1-text-middle-bottom-aligned
    {
    top: 50%!important;
    }
    #sustainability .customer-banner-title{font-size:3.429em;line-height:1em; font-family: 'TheMix-light';}
    
    .fw-ftr-links li { padding: 0 2px 0 24px;  font-size: 1em;}
    
    }
    
    /*IPad/IPad mini landscape mode:*/
    @media all and (min-width: 921px) and (max-width: 1040px)
    {
    #Homepage .section1-text-middle-bottom-aligned
    {
    top: 60%!important;
    }
    #sustainability .customer-banner-title{font-size:3.429em;line-height:1em; font-family: 'TheMix-light';}
    }
    
    
    
    /*IPhone portrait mode:*/
    @media all and (min-width: 0px) and (max-width: 320px) {
    #careersinindia .page-content{
      font-size: 0.6em;
      line-height: 1.4em;
      margin-top: -114px !important;
    width: 97% !important;
      padding: 6px 7px 0px;
    }
    }
    
    /*IPhone landscape mode:*/
    @media all and (min-width: 421px) and (max-width: 520px) {
    
    #careersinindia .page-content{
    width: 98% !important;
      font-size: 0.7em;
      line-height: 1.6em;
      padding: 6px 7px 0px;
        top: 145px;
    }
        
    }
    
    /*Samsung portrait mode:*/
    @media all and (min-width: 321px) and (max-width: 420px) {
    #careersinindia .page-content{
      font-size: 0.6em;
      line-height: 1.4em;
      margin-top: -114px !important;
    width: 97% !important;
      padding: 6px 7px 0px;
    }
    }
    
    /*Samsung landscape mode:*/
    @media all and (min-width: 521px) and (max-width: 640px) {
    
    
        
    #careersinindia .page-content{
    width: 98% !important;
      font-size: 0.7em;
      line-height: 1.6em;
      padding: 6px 7px 0px;
        top: 155px;
    }
        
    }
    
    /*IPad/IPad mini portrait mode:*/
    @media all and (min-width: 721px) and (max-width: 840px) {
    
    .fw-ftr-links li { font-size: 1em !important;}
        
    #careersinindia .page-content{
    width: 98% !important;top: 95px;}
        }
    
    /*IPad/IPad mini landscape mode:*/
    @media all and (min-width: 921px) and (max-width: 1040px) {}
    
    body#investors .inv-landing-main a{background:none !important; padding:0 !important;}
    #products #imc-preview-protection2 {display: none;}
    
    @media (min-width: 767px) {
    li.whatsapp-icn {display:none!important;}
    
    body#civil-aerospace.ip3-contact-us .module-aerospace-rp .module-heading {padding-top:60px;}
    body#civil-aerospace.ip3-contact-us .product-module-section .tab-content-main {margin-bottom:100px;}	
    
    }
    
    @media all and (min-width: 360px) and (max-width: 768px) {
    
    .fw-ftr-links {display: block !important;  margin-top: 5px; margin-bottom: 10px;  float: left;}
    .fw-ftr-links li { padding: 0 2px 0 24px;  font-size: 0.8em;}
    .fw-ftr-links li:first-child { padding-left: 0px;}
    .fw-ftr-logo-copy { margin-bottom: 5px;     width: 100%;}
    .fw-ftr-links li:before {left: 9px;}
    }
    
    
    /*Samsung - portrait view  */
    @media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) {
    .fw-ftr-links li { font-size: 1em !important;}
    }
    
    @media all and (min-width: 667px) and (max-width: 840px) {
    body#shareholder-fraud-warning iframe {height:420px!important}
        
        .interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-title-1:before,
        .interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-title-2:before,
        .interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-title-3:before,
        .interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-title-4:before,
        .interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-title-5:before
        {    left: 46%;}
        
    }
    
    
    
    @media all and (min-width: 1400px) {
    .insights-mid-fw-inner.flyer-landing {margin-top: 100px;}
    }
    @media all and (min-width: 992px) and (max-width: 1399px) {
    .insights-mid-fw-inner.flyer-landing {margin-top: 70px;}
    }
    @media all and (min-width: 768px) and (max-width: 991px) {
    .insights-mid-fw-inner.flyer-landing {margin-top: 50px;}
    }
    @media all and (max-width: 767px) {
    .insights-mid-fw-inner.flyer-landing {margin-top: 40px;}
    }
    
    @media (min-width: 1024px) and (max-width: 1920px){
    #our-strategy #overview .int-box-col-1 {width: 45%; float: left; margin-right: 20px;}
    #our-strategy #overview .int-box-col-2 {width: 50%; float: left;}
    #our-strategy #overview .int-box-3 {width: 45%; float: left;}
    #our-strategy #overview .int-box-4{float: right;}
    }
    
    
    @media (min-width: 768px) and (max-width: 1023px){
    #our-strategy #overview .int-box-col-2 {width: 47%; float: left;}
    #our-strategy #overview .int-box-3{width: 46%;}
    #our-strategy #overview .int-content-text {width: 100%; padding: 0; margin-top: 20px;}
        
    #our-strategy #our-business-system .interactive-content-wrapper-obs .int-box-row-1 #int-box-1 {width: 42%;}
    #our-strategy #our-business-system .interactive-content-wrapper-obs div#int-box-5{width: 40%;}
    #our-strategy #our-business-system .int-content-text-obs {width: 100%; padding: 0; font-size: 1.2em; margin-top: 30px;}
    }
    
    
    @media (min-width: 320px) and (max-width: 766px){
        #our-strategy #overview .int-box-col-1 {width: 100%; float: left; margin-right: 0;}
        #our-strategy #overview .int-box-1, #our-strategy #overview .int-box-2 {min-height: 66px; margin-bottom: 10px;}
        #our-strategy #overview .int-box-col-2 {width: 100%; float: left;}
        #our-strategy #overview .int-box-3 {min-height: 160px; margin-bottom: 10px; width: 49%; margin-right: 0px; float: left;}
        #our-strategy #overview .int-box-4 {min-height: 160px; margin-bottom: 10px; width: 49%; float: right;}
        #our-strategy #overview .int-box-col-3 {width: 100%; float: left;}
        #our-strategy #overview .int-box-5 {padding: 20px 10px;  min-height: 66px; margin-bottom: 20px; width: 100%;}
        #our-strategy #overview .int-content-text {padding: 0;  margin-top: 10px;}
    }
       
    @media (min-width: 320px) and (max-width: 767px){
      #digital-platforms .tab-list{
        margin-bottom: 30px;
      }
      #digital-platforms #mCSB_2 {
        height: 90px;
        padding-bottom: 30px;
      }
      #digital-platforms #mCSB_2 li {
        height: 30px;
      }

      #digital-platforms #mCSB_2 li a{        
        padding-bottom: 30px;
      }

    }
    
    
@media (min-width: 320px) and (max-width: 574px){
.linktextrow, .linktextrowtwo {display: inline-grid;}
.btnlinkleft { width: 100%; margin-bottom: 15px;}
.btnlinkright { width: 100%; margin-bottom: 15px;}
  
}



